Subject: Ticket Assigned - esc cc st
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:21:46 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc cc st florida                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  florida Bot:  Hi Florida ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9653962521 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566128300            08:19 AM, 26th Apr                   Mohammed                    Hi Florida, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:20 AM, 26th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:23 AM, 26th Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           08:25 AM, 26th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:26 AM, 26th Apr                   Mohammed                   Is there anything else may I assist you?           08:26 AM, 26th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:29 AM, 26th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2455733